/* Typo Import */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap');



/*Common css*/
*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

:root {
	--brown: #B76143;
	--cream: #F2E1D1;
	--white: #fff;
	--grey: #E5E9EC;
	--black: #000000;
	--normal: 400;
	--medium: 500;
	--semibold: 600;
	--bold: 700;
	--extrabold: 800;
	--transition: 0.5s all ease-in-out;
	--font-montserrat: 'Montserrat', sans-serif;
}

html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: var(--light-black);
	scroll-behavior: smooth;
}

body {
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	font-size: 1rem;
	font-weight: var(--normal);
	line-height: 1.5;
	color: var(--black);
	font-style: normal;
}

img {
	max-width: 100%;
	width: 100%;
}

a {
	color: var(--blue);
	text-decoration: none;
	background-color: transparent;
	transition: var(--transition);
}

a:hover {
	color: var(--blue);
	transition: var(--transition);
}

h1,
h2,
h3 {

}

h4 {

}

h5,
h6 {

}

h1 {
	font-size: 4.4rem;
	line-height: 1.2em;
	font-weight: var(--bold);
}

h2 {
	font-size: 2.6rem;
	line-height: 1.2em;
	font-weight: var(--medium);
}

h3 {
	font-size: 2.2rem;
	line-height: 1.2em;
}

h4 {
	font-size: 1.3em;
}


/* Font Classes */

.font-weight-normal {
	font-weight: var(--normal);
}

.font-weight-medium {
	font-weight: var(--medium);
}

.font-weight-bold {
	font-weight: var(--bold);
}

.font-weight-extra-bold {
	font-weight: var(--extra-bold);
}


/* Color Classes */
.white-text {
	color: var(--white) !important;
}

.white-bg {
	background-color: var(--white);
}




/* Buttons */
.custom-button {
	color: var(--white);
	text-decoration: none;
	padding: 0.6rem 2rem;
	line-height: 1rem;
	background-color: var(--black);
	transition: var(--transition);
	display: inline-block;
	font-size: 1rem;
	border: 1px solid var(--black);
}
.custom-button:hover {
	color: var(--black);
	background-color: var(--white);
}
.custom-button.outline-button {
	background-color: transparent;
	color: var(--black);
}
.custom-button.outline-button:hover {
	background-color: var(--black);
	color: var(--white);
}



/* Presets Classes */
.container {
	max-width: 1300px;
}

.p-top {
	padding-top: 6rem;
}

.p-bottom {
	padding-bottom: 6rem;
}



/* Common Blocks */


/*Header CSS*/
/* Logo */
.custom-logo {
	width: auto;
	height: auto;
	position: relative;
	bottom: 0rem;
	max-width: 200px;
	transition: var(--transition);
}
.header-style.sticky .custom-logo {
	max-width: 180px;
	transition: var(--transition);
}

/* Header */
.header-style {
	position: relative;
	z-index: 2;
	width: 100%;
	padding: 1rem 0rem;
	transition: var(--transition);
	background-color: var(--white);
	border-top: 3rem solid var(--brown);
}
.header-style.sticky {
	border: 0px;
	position: fixed;

	padding: 0em;
}
#navbar-list {
	justify-content: end;
}
.header-style > .navbar-brand {
	flex: 1 1 20%;
	text-align: center;
}
.header-style .menu_main_menu_ul {
	display: flex;
	list-style-type: none;
	gap: 3em;
	margin-bottom: 0em;
}
.header-style .menu_main_menu_ul li{
	font-weight: 500;
}
.header-style .menu_main_menu_ul .current-menu-item {
	color: var(--brown);
}
.header-style .menu_main_menu_ul li:hover {
	color: var(--brown);
}




/*Footer CSS*/
.footer {
	background-color: var(--cream);
	padding: 3em 0em;
	font-size: 0.9rem;
}
.footer-menu, .subscription-form {
	margin-top: 3.5em;
}
.footer-menu ul {
	display: flex;
	list-style-type: none;
	flex-wrap: wrap;
	grid-row-gap: 1.5em;
}
.footer-menu ul li {
	flex: 1 0 50%;
	text-transform: uppercase;
}
.social-icons_phone-no {
	display: flex;
	align-items: center;
	gap: 0.4rem;
	padding: 1em 0em;
}
.social-icons_phone-no a {
	font-size: 1rem;
}
.social-icons_phone-no .social-icon {
	font-size: 1.2rem;
}
.social-icons_phone-no .phone-no {
	font-weight: 600;
}
.subscription-form #form {
	display: flex;
	gap: 1em;
}
.subscription-form #form .wpcf7-email {
	background-color: transparent;
	border: 0px;
	border-bottom: 2px solid var(--black);
	padding: 0.5em 1em;
	position: relative;
}
.subscription-form #form .wpcf7-form-control-wrap[data-name="your-email"]:after{
	content: '\f0e0';
	font-family: "FontAwesome";
}
.subscription-form #form .wpcf7-submit {
	background-color: var(--black);
	color: var(--white);
	border: 1px solid var(--black);
	padding: 0.5em 1em;
}
.subscription-form #form input:focus{
	border-bottom: 2px solid var(--brown);
	outline: none;
}

/* HOME */
.gallery img {
	border: 0px solid #cfcfcf !important;
}

/* ABOUT */
.about-slider > .elementor-widget-container {
	overflow: hidden;
}
.about-slider .swiper-slide-contents {
	position: absolute;
	left: 0;
	width: 50%;
	bottom: 0;
	background-color: var(--white);
	opacity: .7;
	color: var(--black);
	padding: 1em 1em;
	border-radius: 20px;
}
.about-slider .swiper-slide-contents {
	position: absolute;
	left: 2em;
	width: 50%;
	bottom: 3em;
	background-color: var(--white);
	opacity: .7;
	color: var(--black);
	padding: 2em 2em;
	border-radius: 20px;
	text-align: left;
}
.about-slider.elementor-element .swiper .elementor-swiper-button {
	font-size: 16px;
	border: 2px solid var(--white);
	border-radius: 50%;
	padding: 5px;
	top: auto;
	bottom: 0;
	left: auto;
	right: 1em;
}
.about-slider.elementor-element .swiper .elementor-swiper-button.elementor-swiper-button-prev {
	right: 3.5em;
}



/*Responsive code*/
@media only screen and (min-width:1600px) and (max-width:1920px) {}

@media only screen and (max-width:1400px) {}

@media only screen and (min-width:1024px) and (max-width:1200px) {}

@media only screen and (max-width:1000px) {}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

}

@media only screen and (max-width:1023px) {

	/* Typography */


	/* Presets */


	/*Header*/
	.header-style {
		padding: 1rem 0rem 0rem;
		z-index: 2;
		overflow: visible;
	}

	.custom-logo {
		max-width: 200px;
	}

	.navbar-brand {
		padding: 1rem 0rem 1rem 1rem;
	}

	.navbar-toggler {
		outline: none !important;
		border: 0px;
	}
	.navbar-toggler:focus {
		box-shadow: none;
	}
	.header-style .container-fluid {
		padding: 0;
	}
	#navbar-list {
		position: absolute;
		background-color: var(--white);
		width: 100%;
		padding: 2em 0em 3em;
		top: 5em;
	}
	.header-style .navbar #navbar-list ul {
		flex-wrap: wrap;
		flex-direction: column;
		padding: 0em;
		gap: 1.2em;
		text-align: center;
	}
	.header-style .navbar #navbar-list ul#menu-action-menu {
		flex-direction: revert;
		justify-content: center;
		margin-top: 2em;
	}
	.main_menu_container #menu-main-menu a {
		font-size: 1.2rem;
	}
	.main_menu_container .menu-item-has-children {
		position: relative;
		text-align: center;
	}
	.main_menu_container .menu-item-has-children .sub-menu {
		position: relative;
		min-width: auto;
		left: 0rem;
	}
	.main_menu_container .menu-item-has-children::after {
		right: auto;
		left: auto;
		bottom: auto;
		top: 1.2em;
		transform: translateX(600%);
	}
	.main_menu_container .menu-item-has-children .sub-menu a {
		font-size: 0.9rem !important;
	}
	.main_menu_container .menu-item-has-children.show-submenu .sub-menu {
		display: block;
	}
	.header-style > .container {
		padding: 0em;
	}




	/* Footer */
	.footer-menu ul {
		padding: 0em;
	}
	.footer-menu ul li {
		flex: 1 0 50%;
	}






}

@media only screen and (max-width:767px) {

	/* About */
	.about-slider .swiper-slide-contents {
		width: 85%;
	}



}

@media (min-width: 320px) and (max-width: 415px) {}